NVIDIA-MIG-PARTED(1)

NAME
nvidia-mig-parted - nvidia-mig-parted

DESCRIPTION

  NAME:

    nvidia-mig-parted - Manage MIG partitions across the full set of NVIDIA GPUs on a node

  USAGE:

    nvidia-mig-parted [global options] command [command options]

  VERSION:

    unknown

  COMMANDS:

apply
    Apply changes (if necessary) for a specific MIG configuration from a configuration file

assert
    Assert that a specific MIG configuration is currently applied to the node

export
    Export the MIG configuration from all GPUs in a compatible format

generate-config
    Generate MIG configuration by discovering available MIG profiles on the system

checkpoint
    Checkpoint MIG state to a checkpoint file

restore
    Restore MIG state from a checkpoint file

help, h
    Shows a list of commands or help for one command

  GLOBAL OPTIONS:

--debug, -d
    Enable debug-level logging (default: false) [$MIG_PARTED_DEBUG]

--help, -h
    show help

--version, -v
    print the version

SEE ALSO
The full documentation for nvidia-mig-parted is maintained as a Texinfo manual. If the info and nvidia-mig-parted programs are properly installed at your site, the command

    info nvidia-mig-parted

should give you access to the complete manual.